/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@import "style_dyn.css";

/** Generated **/
::-moz-selection {
	background-color: #79b044;
	color: #000000;
}

::selection {
	background-color: #79b044;
	color: #000000;
}

html {
	background-image:url(/wp-content/uploads/henrich-bg-2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed !important;
	background-size:cover !important;
	background-color: #000000;
	height:100%;
	width:100%;
}

body {
	font-family:Arial;
	font-weight:400;
	background-attachment: fixed;
	color:#000000;
	font-size:10pt;
}

.vc_column_container > .vc_column-inner {
    /*
	padding-left: 10px !important;
    padding-right: 10px !important;
	*/
}

.vc_row {
    /*
	margin-left: 0px;
    margin-right: 0px;
	*/
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
    padding-bottom: 0px !important;
}

.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section {
    padding-top: 0px;
}

#Wrapper, #Content { background-color: transparent !important; }

.row_margin { /*margin:0px 0px 0px 0px;*/ }

/*.vc_column_container { margin-bottom: 20px !important; }*/

#Content { padding-top: 95px !important; }

p { margin: 15px 0 0 0 !important; }


a { color: #000000; }
a:hover { color: #000000; }

.linkweiss { color: #FFFFFF; }
.linkweiss:hover { color: #FFFFFF; }

.blacktext { color: #000000; }
.blacktext a { color: #79b044; font-weight:bold; }
.blacktext a:hover { color: #79b044; }
.blacktext ul { list-style-image: url('/wp-content/uploads/bull.png'); margin: 25px !important; }
.blacktext ul li { color: #000000; margin:0 !important; padding-top: 2px; }
.whitetext { color: #FFFFFF; }
.whitetext a { color: #79b044; font-weight:bold; }
.whitetext a:hover { color: #79b044; }
.whitetext ul { list-style-image: url('/wp-content/uploads/bull.png'); margin: 25px !important; }
.whitetext ul li { color: #FFFFFF; margin:0 !important; padding-top: 2px; }

.blacktext_block { color: #000000; }
.blacktext_block a { color: #000000; font-weight:bold; }
.blacktext_block a:hover { color: #000000; }
.whitetext_block { color: #FFFFFF; }
.whitetext_block a { color: #FFFFFF; font-weight:bold; }
.whitetext_block a:hover { color: #FFFFFF; }

.henrich-green { color:#79b044; }

/* */
.wpb_wrapper > div {
   margin-bottom: 0px !important;
}

.wpb_wrapper {
   margin-bottom: 30px !important;
}

.newsboxheadline .wpb_wrapper {
   margin-bottom: 0px !important;
}

.newsboxheadline {
	padding:9px 0 13px 0 !important;
	margin-bottom:0px !important;
	color:#FFFFFF !important;
}

.mailto-link { color:#FFFFFF; }
.mailto-link:hover { color:#FFFFFF; }

/* Wordpress Bildgalerie */
.flexslider {
    background: #fff none repeat scroll 0 0;
    border: 0px !important;
    border-radius: 0px !important;
    box-shadow: 0 !important;
    margin: 0 0 60px;
    padding: 0;
    position: relative;
}

.wpb_gallery > .wpb_wrapper {
   margin-bottom: 0px !important;
}

.flex-control-nav {
	display:none;	
}
#content .wpb_gallery_slides ul.flex-direction-nav, #content .wpb_gallery_slides ul.slides, .content .wpb_gallery_slides ul.flex-direction-nav, .content .wpb_gallery_slides ul.slides, .wpb_content_element .wpb_gallery_slides ul li, .wpb_gallery_slides ul.flex-direction-nav, .wpb_gallery_slides ul.slides, body .wpb_gallery_slides ul li {
    margin: 0 !important;
}
/* Ende Wordpress Bildgalerie */

.wpb_single_image .vc_single_image-wrapper {
    margin-bottom: 0px !important;
}

/* Header */
#Header_wrapper, #Intro {
    background-color: transparent !important;
}
#Top_bar {
	background-color: transparent !important;
}
#Top_bar.is-sticky {
	background-color: #000000 !important;
}
/* Header Ende */

/* Header Bild Standorte */
.standort-header-slogan { position:absolute; right:50px; z-index:999; }
/* Header Header Bild Standorte */


/* Navigation Top */
body.header-stack:not(.template-slider) #Header {
    height: 0 !important;
	min-height: 0 !important;
}

body:not(.template-slider) #Header {
    height: 0 !important;
	min-height: 0 !important;
}


.header-split #Header .top_bar_left .menu_left {
    width: 46%;
	text-align: right;
}

.header-split #Header .top_bar_left .menu_right {
    width: 37%;
	text-align: left;
}

.header-split #Header .top_bar_left .logo {
    left: 43%;
    width: 15%;
}

.header-split #Header .top_bar_left .menu > li {
    padding-top: 20px;
	text-transform: uppercase;
}
#Header .is-sticky .top_bar_left .menu > li {
    padding-top: 7px;
    text-transform: uppercase;
}

#Top_bar .menu > li > a {
    font-size:15px !important;
}

#Top_bar .menu > li ul li a {
    font-size: 12px !important;
}

#Top_bar .menu li ul li {
    text-align: left;
}

#Top_bar .menu li ul li a {
    padding: 2px 20px 2px 20px !important;
}

.sub-menu { margin-top: -10px !important; }

.header-split #Header .top_bar_left .menu_wrapper {
    width: 93%;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 20px 0 20px;
}
/* navigation Top Ende*/

/* Navigation Footer */
#Footer .sub-menu { margin-top: 5px !important; }
#Footer #menu-footer-standorte li a { font-size:10pt; font-weight:bold; text-transform:uppercase; }
#Footer #menu-footer-standorte .sub-menu li a { font-size:10pt; font-weight:normal; text-transform:none; }
#Footer #menu-footer-2-unternehmen li a { font-size:10pt; font-weight:bold; text-transform:uppercase; }
#Footer #menu-footer-2-unternehmen .sub-menu li a { font-size:10pt; font-weight:normal; text-transform:none; }
#Footer #menu-footer-3-sortiment li a { font-size:10pt; font-weight:bold; text-transform:uppercase; }
#Footer #menu-footer-3-sortiment .sub-menu li a { font-size:10pt; font-weight:normal; text-transform:none; }
#Footer #menu-footer-4-service li a { font-size:10pt; font-weight:bold; text-transform:uppercase; }
#Footer #menu-footer-4-service .sub-menu li a { font-size:10pt; font-weight:normal; text-transform:none; }
#Footer #menu-footer-5-hersteller li a { font-size:10pt; font-weight:bold; text-transform:uppercase; }
#Footer #menu-footer-5-hersteller .sub-menu li a { font-size:10pt; font-weight:normal; text-transform:none; }
.bleatterkatalog { width:100%; }
.sub-menu li {
    margin-bottom: 0px !important;
}
/* Ende Navigation Footer */

/* INHALTSBEREICH */
.linkgreen {
	color:#51ae2b;
	text-decoration:underline;
}

/**/
.henrichproduktuebersichtbutton {
	-webkit-border-radius: 10px !important;
	border-radius: 10px !important;
	padding:2px 15px 2px 15px !important;
	font-size:13px;
	cursor:Pointer;
	border:1px solid #FFFFFF !important;
	color:#FFFFFF !important;
	margin:10px 10px 10px 10px !important;
	background: transparent !important;
}

.henrichproduktuebersichtbutton:hover {
	background-color:#FFFFFF !important;
	color:#000000 !important;
}
/**/

/* Callback Box */
.callbacktextbox {
	-moz-border-radius: 10px !important; border-radius: 10px !important; height:25px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; font-weight:300; color: #000000;
}
.callbackbutton {
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	height:25px;
	padding:0 !important;
	text-align:center;
	border:1px solid #51ae30 !important;
	font-weight:300;
	color: #FFFFFF !important;
	background: -webkit-linear-gradient(#548637, #79b044, #79b044, #548637) !important;
	width:100%;
}
/* Ende Callback Box */

/* Heizöl Box */
.heizoel_textbox_datum {
	float:left; width:95% !important; text-align:center; -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_textbox_zeit {
	float:right; width:95% !important; text-align:center; -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_textbox_select {
	width:95% !important;  -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_textbox_select_left {
	float:left; align:right; width:95% !important;  -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_textbox_select_center {
	width:95% !important;  -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_textbox_select_right {
	float:right; align:right; width:95% !important;  -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}

.heizoel_textbox_text {
	width:100% !important; -moz-border-radius: 10px !important; border-radius: 10px !important; height:35px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_textbox_textarea {
	width:100% !important; -moz-border-radius: 10px !important; border-radius: 10px !important; height:150px; padding:1px 0px 1px 10px !important; border:1px solid #666666 !important; color: #000000;
}
.heizoel_row {
	margin-top:10px !important;
}
.heizoel_button {
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	height:35px;
	padding:0 !important;
	text-align:center;
	border:1px solid #51ae30 !important;
	font-weight:300;
	color: #FFFFFF !important;
	background: -webkit-linear-gradient(#548637, #79b044, #79b044, #548637) !important;
	width:100%;
}
/* Ende Heizöl Box */

/* Henrich textbox vc_henrich_content_block */
.henricht-content-block { 
	z-index:5; 
	background-size:cover !important; 
	background-repeat:no-repeat; 
	background-position: bottom; 
}

.henricht-content-block-inner { position:relative; text-align:center; z-index:20; padding:25px 20px 25px 20px !important; opacity: 1; }

.henricht-content-block-title { margin-bottom:10px; }
.henricht-content-block-title h3 { font-family:'Veneer'; font-size:26pt !important; font-weight:normal !important; margin-bottom:0px !important; line-height:26pt; }
.henricht-content-block-title h4 { font-family:'Veneer'; font-size:18pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:24pt; }
.henricht-content-block-text { font-size: 10pt !important; line-height:14pt !important; font-weight:400 !important; }

.henrichboxbutton { -webkit-border-radius: 10px; border-radius: 10px; padding:2px 15px 2px 15px; font-size:13px; cursor:Pointer; }
.henrichboxbutton:hover { background-color:#FFFFFF !important; color:#000000 !important; /* Im Moment kein Overeffkt! */ }
/* Ende Textboxen Henrich */

/* Henrich textbox vc_henrich_content2_block */
.henricht-content2-block { background-size:cover; background-position:center; margin-bottom:25px !important; }
.henricht-content2-block-inner { padding:40px 0 0 0 !important; }

.henricht-content2-block-title-p { height:60px; margin-bottom:0px !important; }
.henricht-content2-block-title-span { display: inline; font-size: 25pt; letter-spacing: -1px; line-height: 0pt !important; font-weight:400; padding: 0px 10px 0px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
.henricht-content2-block-title-p2 { height:35px; margin-bottom:0px !important; }
.henricht-content2-block-title-span2 { display: inline; font-size: 23pt; letter-spacing: -1px; line-height: 0pt !important; font-weight:400; padding: 0px 10px 0px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
/* Ende Textboxen Henrich */

/* Henrich textbox vc_henrich_content_block3 */
.henricht-content-block3 { 
	z-index:5; 
	background-size:cover !important; 
	background-repeat:no-repeat; 
	background-position: bottom; 
}

.henricht-content-block-inner3 { position:relative; text-align:center; z-index:20; padding:25px 15px 15px 15px !important; opacity: 1; }

.henricht-content-block-title3 { margin-bottom:10px; }
.henricht-content-block-title3 h3 { font-family:'Veneer'; font-size:26pt !important; font-weight:normal !important; margin-bottom:0px !important; line-height:26pt; }
.henricht-content-block-title3 h4 { font-family:'Veneer'; font-size:18pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:24pt; }
.henricht-content-block-text3 h5 { font-size:11pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:16pt; }
.henricht-content-block-text3 { font-size: 11pt !important; line-height:16pt !important; font-weight:400 !important; }
.henricht-content-block-text3 p { margin:0 0 20px 0 !important; }
.henrichtextmorebutton {
	-webkit-border-radius: 10px !important;
	border-radius: 10px !important;
	padding:2px 15px 2px 15px !important;
	font-size:13px;
	cursor:Pointer;
	border:1px solid #79b044 !important;
	color:#79b044 !important;
	margin:0 !important;
	background: transparent !important;
}

.henrichtextmorebutton:hover {
	background-color:#79b044 !important;
	color:#FFFFFF !important;
}
/* Ende Textboxen Henrich */


/* Henrich textbox vc_henrich_product_block */
.henricht-product-block { 
	z-index:5; 
	background-size:cover !important; 
	background-repeat:no-repeat; 
	background-position: bottom; 
}

.henricht-product-block-inner { position:relative; text-align:center; z-index:20; padding:25px 20px 25px 20px !important; opacity: 1; }

.henricht-product-block-title { margin-bottom:10px; min-height:60px !important; }
.henricht-product-block-title h3 { font-family:'Veneer'; font-size:26pt !important; font-weight:normal !important; margin-bottom:0px !important; line-height:26pt; }
.henricht-product-block-title h4 { font-family:'Veneer'; font-size:18pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:24pt; }
.henricht-product-block-text { font-size: 10pt !important; line-height:14pt !important; font-weight:400 !important; min-height:60px !important; }
.henrich-product-block-image { z-index:5; height:300px; background-size:cover !important; background-repeat:no-repeat; background-position: center center;  }
/* Ende Textboxen Henrich */

/* Grid Übersicht */
.vc_grid-container { margin-bottom:0px !important; }
.henrich-grid-title { color:#FFFFFF; font-size: 14pt; line-height: 18pt; font-weight:bold; margin:10px !important; text-transform:uppercase; }
.henrich-grid-excerp { color:#FFFFFF; font-size: 10pt !important; line-height:12pt !important; font-weight:300 !important; min-height:50px !important; }
.vc-gitem-zone-height-mode-auto::before { padding-top: 70% !important; }
.henrich-grid-button a { -webkit-border-radius: 10px !important; border-radius: 10px !important; padding:2px 15px 2px 15px !important; font-size:13px !important; cursor:Pointer !important; border:1px solid #FFFFFF !important; }
.henrich-grid-button a:hover { background-color:#FFFFFF !important; color:#000000 !important; }
.vc_btn3-container { margin-bottom: 0 !important; }
.henrich-grid-excerp p { margin-top: 5px !important; }
/* Ende Grid Übersicht */

/*henrich-categorie-box*/
.henrich-categorie-box { background-color:transparent !important; text-align:center; border:1px solid #FFFFFF; }
.henrich-categorie-box ul { background-color:transparent !important; margin:0 !important; }
.henrich-categorie-box ul li { list-style:none; border:0px !important; }
.widget_categories ul { padding: 0px !important; }
.widget_categories ul li::after { border-width: 0 !important; }
.widget_categories ul li a { padding: 0px 0 0px 0px !important; }
/* Ende henrich-categorie-box*/

/* Headlines */
h1 { font-family:'Veneer' !important; color:#FFFFFF !important; font-size:45px !important; line-height:50px; text-transform:uppercase; font-weight:normal !important; margin:0 0 0 0 !important; }
h2 { color:#FFFFFF !important; font-size:20px !important; font-weight:600 !important; text-transform:uppercase; margin:15px 0 5px 0 !important; }
h3 { font-family: 'Veneer'; color:#000 !important; font-size: 26pt !important; font-weight: normal !important; margin: 0px !important; line-height: 26pt; }
h4 { color:#000; font-family: Arial; }
h5 { color:#fff; margin-top:15px; font-family: Arial; font-size: 18px; font-weight:bold; }
/* Ende Headlines */

/* Formular - Contact Form 7 */
div.wpcf7 .ajax-loader {
 	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	display: none !important;
}

.wpcf7-submit { color:#FFFFFF !important; text-transform:uppercase; } 

.wpcf7-form p { margin:10px 0 10px 0 !important; line-height: 0 !important; }
span.wpcf7-form-control-wrap { margin-bottom: 0px; }
/* Ende Formular - Contact Form 7 */

/* Blog Kategorien */
.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover {
    background-color: #ffffff;
}
.vc_grid-filter { border: 1px solid #666666; list-style: outside none none; margin-bottom: 20px; margin-left: 0; padding: 15px 10px 10px 10px; }
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol { color: #FFFFFF; }
/* .column_column ul, .column_helper ul, .column_visual ul, .icon_box ul, .mfn-acc ul, .ui-tabs-panel ul, .post-excerpt ul, .the_content_wrapper ul { margin: 0px 0px 25px 0px !important; } */
footer ul { margin: 0px 0px 25px 0px !important; }
/* Ende Blog Kategorien */


.blog-title {color:#79b044; font-family: 'Veneer'; font-size:26px !important;line-height:26px;padding:20px 20px 0px;}
.blog-auszug {color:#fff;font-size:14px; line-height:18px;padding:0px 20px;}


.henricht-content2-block-title-span {
    display: inline;
    font-size: 40pt;
    letter-spacing: -1px;
    line-height: 0pt !important;
    font-weight: 400;
    font-family: 'Veneer';
    padding: 0px 10px 0px 20px;
    box-shadow: 2px 2px 3px #000000;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
.henricht-content2-block-title-span2 {
    display: inline;
    font-size: 23pt;
    line-height: 0pt !important;
    font-weight: 600;
    padding: 0px 10px 0px 20px;
    font-family: Arial;
    box-shadow: 2px 2px 3px #000000;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}
p {
    margin: 15px 0 0 0 !important;
    font-family: Arial;
	font-size: 15px;
	Line-height: 18px;
}
.standort-header-slogan {
    display: none;
}
.marken {
-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.aper {
    color: #ffffff;
padding: 25px;
}
.aper strong {
    color: #51ae2b;
    text-transform: uppercase;
}

.ebcs-list-item-catalogue {
	margin-top:20px;	
}

/*Cookie Hinweis*/
#cookie-notice .button.bootstrap {
    font-family: sans-serif;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-right: 0.3em;
    margin-bottom: 0;
    *margin-left: .3em;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #79b044;
    background-image: linear-gradient(to bottom, #333, #555);
    background-image: -moz-linear-gradient(top, #79b044, #79b044);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#79b044), to(#79b044));
    background-image: -webkit-linear-gradient(top, #79b044, #79b044);
    background-image: -o-linear-gradient(top, #79b044, #79b044);
    background-image: linear-gradient(to bottom, #79b044, #79b044);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #79b044 #79b044 #79b044;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}

#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
    color: #000000;
    background-color: #79b044;
    /*background-color: #79b044;*/
    background-position: 0px;
    -webkit-transition: background-position 0s linear;
    -moz-transition: background-position 0s linear;
    -o-transition: background-position 0s linear;
    transition: background-position 0s linear;
}

/* Suche */
#searchbuttontopbar { position:absolute; right:0; top:30px; z-index:999; }
.is-sticky #searchbuttontopbar { position:absolute; right:0; top:13px; z-index:999; }
#Top_bar .search_wrapper { background: #000000 none repeat scroll 0 0; }
#Top_bar .search_wrapper .icon_search { color: #ffffff; left: 18px; }
.searchblock {  background-color:#FFFFFF; padding:25px;}
.post-desc { padding: 0px !important; }
.post-desc h2 { padding: 0px !important; margin:0px 0px 5px 0px !important; line-height: 25px; }
.post-excerpt { padding: 0px !important; }
.post-excerpt p { padding: 0px !important; margin:0px !important; }
.post-desc-wrapper { float: none !important; width: 98%; padding: 0px; margin-bottom:30px; }
.pager a { color: #FFFFFF; }
/* Suche Ende*/

/* BEWERBUNGEN */
.jobboerse-table {
	
}

.jobboerse-row {
	
}

.jobboerse-field {
	background: #FFFFFF !important;
	padding: 10px;
	text-align: left !important;
	border-width: 0px !important;
	vertical-align: middle;
}

input[type="date"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="text"]:focus,input[type="url"]:focus,select:focus,textarea:focus{ background-color:#FBFBFB !important; border-color:#000000; color:#000000 }	
/* RESPONSIVE ANPASSUNGEN */
@media screen and (max-width: 1258px) {


	/* headlines */
	#Content { padding-top: 80px !important; }
	
	h1 { color:#FFFFFF !important; font-size:30px !important; line-height: 32px; font-weight:normal !important; text-transform:uppercase; margin:10px 0 10px 0 !important; }
	h2 { color:#FFFFFF !important; font-size:15px !important; font-weight:600 !important; text-transform:uppercase; margin:10px 0 10px 0 !important; }
	h3 { font-family: 'Veneer'; color:#000 !important; font-size: 26pt !important; font-weight: normal !important; margin: 0px !important; line-height: 26pt; }

	.header-split #Header .top_bar_left .logo {
	    width: 90%;
	}
	
	#Top_bar .logo #logo {
	    margin: 5px 50px 10px 100px;
	}

	#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
		height: 40px;
		padding: 0;
	}
	#Top_bar a.responsive-menu-toggle {
    	margin-top: -10px;
	}
	.henrichproduktuebersichtbutton {
		padding:2px 10px 2px 10px !important;
		font-size:12px;
		margin:5px 5px 5px 5px !important;
	}

	/* Henrich textbox vc_henrich_content_block */
	.henricht-content-block { }
	
	.henricht-content-block-inner { padding: 25px 10px 25px 10px !important; }
	
	.henricht-content-block-title { }
	.henricht-content-block-title h3 { font-family:'Veneer'; font-size:19pt !important; font-weight:normal !important; margin-bottom:0px !important; line-height:18pt; }
	.henricht-content-block-title h4 { font-family:'Veneer'; font-size:18pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:24pt; }
	.henricht-content-block-text { font-size: 9pt !important; line-height:11pt !important; font-weight:300 !important; }
	.henricht-content-block-text p { font-size: 9pt !important; line-height:11pt !important; font-weight:300 !important; }
	
	.henrichboxbutton { -webkit-border-radius: 10px; border-radius: 10px; padding:2px 15px 2px 15px; font-size:12px; cursor:Pointer; }
	/* Ende Textboxen Henrich */

	/* Henrich textbox vc_henrich_content2_block */
	.henricht-content2-block {  }
	.henricht-content2-block-inner {  }
	
	.henricht-content2-block-title-p { height:33px; margin-bottom:0px !important; }
	.henricht-content2-block-title-span { display: inline; font-size: 17pt; line-height: 0pt !important; font-weight:700; padding: 5px 10px 5px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
	.henricht-content2-block-title-p2 { height:15px; margin-bottom:0px !important; }
	.henricht-content2-block-title-span2 { display: inline; font-size: 14pt; line-height: 0pt !important; padding: 2px 10px 2px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
	/* Ende Textboxen Henrich */

	/* Grid Übersicht */
	.vc_grid-container { margin-bottom:20px !important; }
	.henrich-grid-title { color:#FFFFFF; font-size: 11pt; line-height: 14pt; font-weight:bold; margin:10px !important; text-transform:uppercase; min-height:40px !important; }
	.henrich-grid-excerp { color:#FFFFFF; font-size: 9pt !important; line-height:11pt !important; font-weight:300 !important; min-height:50px !important; }
	.vc-gitem-zone-height-mode-auto::before { padding-top: 70% !important; }
	.henrich-grid-button a { -webkit-border-radius: 10px !important; border-radius: 10px !important; padding:2px 15px 2px 15px !important; font-size:13px !important; cursor:Pointer !important; border:1px solid #FFFFFF !important; }
	.henrich-grid-button a:hover { background-color:#FFFFFF !important; color:#000000 !important; }
	.vc_btn3-container { margin-bottom: 0 !important; }
	/* Ende Grid Übersicht */
	
	/*
	#Footer, #Footer .widget_recent_entries ul li a { text-align: center; }
	.bleatterkatalog { width:auto !important; }
	*/
	#searchbuttontopbar { display:none; }
}
@media screen and (max-width: 968px) {
	
}

@media screen and (max-width: 768px) {


	/* headlines */
	#Content { padding-top: 70px !important; }
	
	h1 { color:#FFFFFF !important; font-size:30px !important; line-height: 32px; font-weight:normal !important; text-transform:uppercase; margin:10px 0 10px 0 !important; }
	h2 { color:#FFFFFF !important; font-size:15px !important; font-weight:600 !important; text-transform:uppercase; margin:10px 0 10px 0 !important; }
	h3 { font-family: 'Veneer'; color:#000 !important; font-size: 26pt !important; font-weight: normal !important; margin: 0px !important; line-height: 26pt; }

	.header-split #Header .top_bar_left .logo {
	    width: 95%;
	}
	
	#Top_bar .logo #logo {
	    margin: 5px 50px 25px 100px;
	}

	#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo { height: 30px; }

	.henrichproduktuebersichtbutton {
		padding:2px 10px 2px 10px !important;
		font-size:12px;
		margin:5px 5px 5px 5px !important;
	}

	/* Henrich textbox vc_henrich_content_block */
	.henricht-content-block { }
	
	.henricht-content-block-inner { padding: 25px 10px 25px 10px; }
	
	.henricht-content-block-title { }
	.henricht-content-block-title h3 { font-family:'Veneer'; font-size:16pt !important; font-weight:normal !important; margin-bottom:0px !important; line-height:15pt; }
	.henricht-content-block-title h4 { font-family:'Veneer'; font-size:18pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:24pt; }
	.henricht-content-block-text { font-size: 9pt !important; line-height:12pt !important; font-weight:300 !important; }
	
	.henrichboxbutton { -webkit-border-radius: 10px; border-radius: 10px; padding:2px 15px 2px 15px; font-size:12px; cursor:Pointer; }
	/* Ende Textboxen Henrich */

	/* Henrich textbox vc_henrich_content2_block */
	.henricht-content2-block {  }
	.henricht-content2-block-inner {  }
	
	.henricht-content2-block-title-p { height:33px; margin-bottom:0px !important; }
	.henricht-content2-block-title-span { display: inline; font-size: 17pt; line-height: 0pt !important; font-weight:700; padding: 5px 10px 5px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
	.henricht-content2-block-title-p2 { height:15px; margin-bottom:0px !important; }
	.henricht-content2-block-title-span2 { display: inline; font-size: 14pt; line-height: 0pt !important; padding: 2px 10px 2px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
	/* Ende Textboxen Henrich */

	/* Grid Übersicht */
	.vc_grid-container { margin-bottom:20px !important; }
	.henrich-grid-title { color:#FFFFFF; font-size: 11pt; line-height: 14pt; font-weight:bold; margin:10px !important; text-transform:uppercase; min-height:58px !important; }
	.henrich-grid-excerp { color:#FFFFFF; font-size: 9pt !important; line-height:11pt !important; font-weight:300 !important; min-height:75px !important; }
	.vc-gitem-zone-height-mode-auto::before { padding-top: 70% !important; }
	.henrich-grid-button a { -webkit-border-radius: 10px !important; border-radius: 10px !important; padding:2px 15px 2px 15px !important; font-size:13px !important; cursor:Pointer !important; border:1px solid #FFFFFF !important; }
	.henrich-grid-button a:hover { background-color:#FFFFFF !important; color:#000000 !important; }
	.vc_btn3-container { margin-bottom: 0 !important; }
	/* Ende Grid Übersicht */
	
	/*#Footer, #Footer .widget_recent_entries ul li a { text-align: center; }*/
	.bleatterkatalog { width:100% !important; }
	
	
}

@media screen and (max-width: 580px) {
	/* headlines */
	#Content { padding-top: 80px !important; }
	
	h1 { color:#FFFFFF !important; font-size:30px !important; line-height: 32px; font-weight:normal !important; text-transform:uppercase; margin:10px 0 10px 0 !important; }
	h2 { color:#FFFFFF !important; font-size:15px !important; font-weight:600 !important; text-transform:uppercase; margin:10px 0 10px 0 !important; }
	h3 { font-family: 'Veneer'; color:#000 !important; font-size: 26pt !important; font-weight: normal !important; margin: 0px !important; line-height: 26pt; }

	.header-split #Header .top_bar_left .logo {
	    width: 80%;
	}
	
	#Top_bar .logo #logo {
	    margin: 5px 50px 10px 100px;
	}

	.henrichproduktuebersichtbutton {
		padding:2px 10px 2px 10px !important;
		font-size:12px;
		margin:5px 5px 5px 5px !important;
	}

	/* Henrich textbox vc_henrich_content_block */
	.henricht-content-block { }
	
	.henricht-content-block-inner { }
	
	.henricht-content-block-title { }
	.henricht-content-block-title h3 { font-family:'Veneer'; font-size:20pt !important; font-weight:normal !important; margin-bottom:0px !important; line-height:22pt; }
	.henricht-content-block-title h4 { font-family:'Veneer'; font-size:18pt !important; font-weight:normal !important; margin-bottom:10px !important; line-height:24pt; }
	.henricht-content-block-text { font-size: 10pt !important; line-height:14pt !important; font-weight:300 !important; }
	
	.henrichboxbutton { -webkit-border-radius: 10px; border-radius: 10px; padding:2px 15px 2px 15px; font-size:12px; cursor:Pointer; }
	/* Ende Textboxen Henrich */

	/* Henrich textbox vc_henrich_content2_block */
	.henricht-content2-block {  }
	.henricht-content2-block-inner {  }
	
	.henricht-content2-block-title-p { height:33px; margin-bottom:0px !important; }
	.henricht-content2-block-title-span { display: inline; font-size: 17pt; line-height: 0pt !important; font-weight:700; padding: 5px 10px 5px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
	.henricht-content2-block-title-p2 { height:15px; margin-bottom:0px !important; }
	.henricht-content2-block-title-span2 { display: inline; font-size: 14pt; line-height: 0pt !important; padding: 2px 10px 2px 20px; box-shadow: 2px 2px 3px #000000; -webkit-box-decoration-break: clone; -ms-box-decoration-break: clone; -o-box-decoration-break: clone; box-decoration-break: clone; }
	/* Ende Textboxen Henrich */
	
	/* Grid Übersicht */
	.vc_grid-container { margin-bottom:20px !important; }
	.henrich-grid-title { color:#FFFFFF; font-size: 11pt; line-height: 14pt; font-weight:bold; margin:10px !important; text-transform:uppercase; min-height:30px !important; }
	.henrich-grid-excerp { color:#FFFFFF; font-size: 9pt !important; line-height:11pt !important; font-weight:300 !important; min-height:40px !important; }
	.vc-gitem-zone-height-mode-auto::before { padding-top: 70% !important; }
	.henrich-grid-button a { -webkit-border-radius: 10px !important; border-radius: 10px !important; padding:2px 15px 2px 15px !important; font-size:13px !important; cursor:Pointer !important; border:1px solid #FFFFFF !important; }
	.henrich-grid-button a:hover { background-color:#FFFFFF !important; color:#000000 !important; }
	.vc_btn3-container { margin-bottom: 0 !important; }
	/* Ende Grid Übersicht */

	#Footer, #Footer .widget_recent_entries ul li a { text-align: center; }
	.bleatterkatalog { width:auto !important; }
	
	/* text */
	/*p { color:#FFFFFF !important; font-size:12px !important; line-height: 19px !important; }*/

}

